<p> User registration</p>


<p>user name: </p>
<input type="text" [(ngModel)]="username">


<p>user password: </p>
<input type="text" [(ngModel)]="password">

<button (click)="onClick()">Register</button>